.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.signImg {
  text-align: right;
  width: 30%;
  margin-left: 70%;
}

.content {
  text-align: justify;
  text-indent: 2em;
  font-size:1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}

.left {
  text-align: left;
  text-indent: 0em;
  font-size:1em;
}

.right {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}

.firstTitle {
  text-align: center;
  font-weight: bold;
  text-indent: 0em;
  font-size: 1.5em;
}

.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.imgdesc {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}

.u2 {
  vertical-align: middle;
  width: 81px;
  height: 112px;
}

.u3 {
  vertical-align: middle;
  width: 48px;
  height: 50px;
}

.u4 {
  vertical-align: middle;
  width: 80px;
  height: 112px;
}

.u5 {
  vertical-align: middle;
  width: 21px;
  height: 30px;
}

.u6 {
  vertical-align: middle;
  width: 28px;
  height: 36px;
}

.u7 {
  vertical-align: middle;
  width: 220px;
  height: 135px;
}

.u8 {
  vertical-align: middle;
  width: 19px;
  height: 32px;
}

.u9 {
  vertical-align: middle;
  width: 71px;
  height: 64px;
}

.u10 {
  vertical-align: middle;
  width: 30px;
  height: 40px;
}

.u11 {
  width: 1092px;
  height: 1535px;
}

.u12 {
  width: 506px;
  height: 256px;
}

.u13 {
  width: 502px;
  height: 323px;
}

.u14 {
  width: 569px;
  height: 347px;
}

.u15 {
  width: 602px;
  height: 393px;
}

.u16 {
  width: 488px;
  height: 239px;
}

.u17 {
  width: 774px;
  height: 263px;
}

.u18 {
  width: 750px;
  height: 512px;
}

.u19 {
  width: 803px;
  height: 75px;
}

.u20 {
  width: 803px;
  height: 110px;
}

.u21 {
  width: 803px;
  height: 181px;
}

.u22 {
  width: 829px;
  height: 252px;
}

.u23 {
  width: 807px;
  height: 54px;
}

.u24 {
  width: 803px;
  height: 156px;
}

.u25 {
  width: 825px;
  height: 287px;
}

.u26 {
  width: 807px;
  height: 196px;
}

.u27 {
  width: 868px;
  height: 654px;
}

.u28 {
  width: 830px;
  height: 440px;
}

.u29 {
  width: 838px;
  height: 1253px;
}

.u30 {
  width: 817px;
  height: 1265px;
}

.u31 {
  width: 818px;
  height: 457px;
}

.u32 {
  width: 641px;
  height: 472px;
}

.u33 {
  width: 578px;
  height: 317px;
}

.u34 {
  width: 604px;
  height: 379px;
}

.u35 {
  width: 867px;
  height: 266px;
}

.u36 {
  width: 477px;
  height: 150px;
}

.u37 {
  width: 241px;
  height: 245px;
}

.u38 {
  width: 813px;
  height: 81px;
}

.u39 {
  width: 803px;
  height: 626px;
}

.u40 {
  width: 803px;
  height: 211px;
}

.u41 {
  width: 807px;
  height: 1066px;
}

.u42 {
  width: 207px;
  height: 72px;
}

.u43 {
  width: 214px;
  height: 79px;
}

.u44 {
  width: 830px;
  height: 692px;
}

.u45 {
  width: 825px;
  height: 426px;
}

.u46 {
  width: 811px;
  height: 477px;
}

.u47 {
  width: 807px;
  height: 159px;
}

.u48 {
  width: 811px;
  height: 657px;
}

.u49 {
  width: 793px;
  height: 1276px;
}

.u50 {
  width: 823px;
  height: 1273px;
}

.u51 {
  width: 828px;
  height: 1270px;
}

.u52 {
  width: 812px;
  height: 1269px;
}

.u53 {
  width: 836px;
  height: 1252px;
}

.u54 {
  width: 649px;
  height: 450px;
}

.u55 {
  width: 805px;
  height: 145px;
}

.u56 {
  width: 807px;
  height: 573px;
}

.u57 {
  width: 299px;
  height: 361px;
}

.u58 {
  width: 69px;
  height: 69px;
}

.u59 {
  width: 122px;
  height: 73px;
}

.u60 {
  width: 866px;
  height: 213px;
}

.u61 {
  width: 864px;
  height: 229px;
}

.u62 {
  width: 864px;
  height: 276px;
}

.u63 {
  width: 811px;
  height: 560px;
}

.u64 {
  width: 825px;
  height: 1269px;
}

.u65 {
  width: 836px;
  height: 564px;
}

.u66 {
  width: 866px;
  height: 360px;
}

.u67 {
  width: 485px;
  height: 280px;
}

.u68 {
  width: 810px;
  height: 75px;
}

.u69 {
  width: 221px;
  height: 73px;
}

.u70 {
  width: 811px;
  height: 369px;
}

.u71 {
  width: 816px;
  height: 338px;
}

.u72 {
  width: 807px;
  height: 254px;
}

.u73 {
  width: 807px;
  height: 181px;
}

.u74 {
  width: 807px;
  height: 287px;
}

.u75 {
  width: 807px;
  height: 404px;
}

.u76 {
  width: 807px;
  height: 52px;
}

.u77 {
  width: 825px;
  height: 571px;
}

.u78 {
  width: 809px;
  height: 298px;
}

.u79 {
  width: 824px;
  height: 1248px;
}

.u80 {
  width: 777px;
  height: 1263px;
}

.u81 {
  width: 825px;
  height: 1254px;
}

.u82 {
  width: 866px;
  height: 185px;
}

.u83 {
  width: 763px;
  height: 467px;
}

.u84 {
  width: 809px;
  height: 748px;
}

.u85 {
  width: 640px;
  height: 374px;
}

.u86 {
  width: 474px;
  height: 380px;
}

.u87 {
  width: 586px;
  height: 137px;
}

.u88 {
  width: 541px;
  height: 342px;
}

.u89 {
  width: 825px;
  height: 1146px;
}

.u90 {
  width: 807px;
  height: 477px;
}

.u91 {
  width: 807px;
  height: 110px;
}

.u92 {
  width: 713px;
  height: 309px;
}

.u93 {
  width: 833px;
  height: 577px;
}

.u94 {
  width: 811px;
  height: 192px;
}

.u95 {
  width: 803px;
  height: 1267px;
}

.u96 {
  width: 793px;
  height: 1252px;
}

.u97 {
  width: 821px;
  height: 1242px;
}

.u98 {
  width: 864px;
  height: 141px;
}

.u99 {
  width: 816px;
  height: 513px;
}

.u100 {
  width: 809px;
  height: 446px;
}

.u101 {
  width: 724px;
  height: 343px;
}

.u102 {
  width: 864px;
  height: 234px;
}

.u103 {
  width: 835px;
  height: 77px;
}

.u104 {
  width: 206px;
  height: 70px;
}

.u105 {
  width: 811px;
  height: 444px;
}

.u106 {
  width: 811px;
  height: 305px;
}

.u112 {
  width: 807px;
  height: 688px;
}

.u113 {
  width: 809px;
  height: 411px;
}

.u115 {
  width: 807px;
  height: 84px;
}

.u116 {
  width: 808px;
  height: 1255px;
}

.u117 {
  width: 807px;
  height: 119px;
}

.u118 {
  width: 829px;
  height: 571px;
}

.u119 {
  width: 811px;
  height: 300px;
}

.u120 {
  width: 801px;
  height: 1267px;
}

.u121 {
  width: 736px;
  height: 1269px;
}

.u122 {
  width: 771px;
  height: 1272px;
}

.u123 {
  width: 822px;
  height: 1270px;
}

.u124 {
  width: 809px;
  height: 196px;
}

.u125 {
  width: 864px;
  height: 931px;
}

.u126 {
  width: 772px;
  height: 583px;
}

.u127 {
  width: 811px;
  height: 510px;
}

.u128 {
  width: 827px;
  height: 725px;
}

.u129 {
  width: 837px;
  height: 573px;
}

.u130 {
  width: 807px;
  height: 829px;
}

.u131 {
  width: 797px;
  height: 1267px;
}

.u132 {
  width: 812px;
  height: 727px;
}

.u133 {
  width: 813px;
  height: 438px;
}

.u134 {
  width: 794px;
  height: 1269px;
}

.u135 {
  width: 826px;
  height: 729px;
}

.u136 {
  width: 811px;
  height: 1113px;
}

.u137 {
  width: 806px;
  height: 1267px;
}

.u138 {
  width: 831px;
  height: 1267px;
}

.u139 {
  width: 791px;
  height: 1269px;
}

.u140 {
  width: 856px;
  height: 1269px;
}

.u141 {
  width: 858px;
  height: 1274px;
}

.u142 {
  width: 847px;
  height: 1275px;
}

.u143 {
  width: 817px;
  height: 1250px;
}

.u144 {
  width: 811px;
  height: 226px;
}

.u145 {
  width: 866px;
  height: 710px;
}

.u146 {
  width: 857px;
  height: 278px;
}

.u147 {
  width: 809px;
  height: 262px;
}

.u148 {
  width: 811px;
  height: 1016px;
}

.u149 {
  width: 807px;
  height: 396px;
}

.u150 {
  width: 830px;
  height: 971px;
}

.u151 {
  width: 807px;
  height: 161px;
}

.u152 {
  width: 807px;
  height: 431px;
}

.u153 {
  width: 807px;
  height: 467px;
}

.u154 {
  width: 811px;
  height: 227px;
}

.u155 {
  width: 832px;
  height: 1276px;
}

.u156 {
  width: 834px;
  height: 1270px;
}

.u157 {
  width: 809px;
  height: 1224px;
}

.u158 {
  width: 203px;
  height: 356px;
}

.u159 {
  width: 864px;
  height: 96px;
}

.u160 {
  width: 864px;
  height: 356px;
}

.u161 {
  width: 862px;
  height: 542px;
}

.u162 {
  width: 862px;
  height: 455px;
}

.u163 {
  width: 491px;
  height: 351px;
}

.u164 {
  width: 807px;
  height: 112px;
}

.u165 {
  width: 811px;
  height: 481px;
}

.u166 {
  width: 807px;
  height: 1009px;
}

.u167 {
  width: 817px;
  height: 606px;
}

.u168 {
  width: 826px;
  height: 642px;
}

.u169 {
  width: 819px;
  height: 937px;
}

.u170 {
  width: 809px;
  height: 656px;
}

.u171 {
  width: 823px;
  height: 479px;
}

.u172 {
  width: 819px;
  height: 402px;
}

.u173 {
  width: 817px;
  height: 634px;
}

.u174 {
  width: 823px;
  height: 725px;
}

.u175 {
  width: 822px;
  height: 1271px;
}

.u176 {
  width: 828px;
  height: 1272px;
}

.u177 {
  width: 827px;
  height: 1269px;
}

.u178 {
  width: 839px;
  height: 1270px;
}

.u179 {
  width: 827px;
  height: 978px;
}

.u180 {
  width: 717px;
  height: 194px;
}

.u181 {
  width: 872px;
  height: 277px;
}

.u182 {
  width: 870px;
  height: 404px;
}

.u183 {
  width: 809px;
  height: 477px;
}

.u184 {
  width: 809px;
  height: 811px;
}

.u185 {
  width: 820px;
  height: 57px;
}

.u186 {
  width: 807px;
  height: 1271px;
}

.u187 {
  width: 816px;
  height: 728px;
}

.u188 {
  width: 824px;
  height: 444px;
}

.u189 {
  width: 837px;
  height: 374px;
}

.u190 {
  width: 809px;
  height: 50px;
}

.u191 {
  width: 811px;
  height: 340px;
}

.u192 {
  width: 830px;
  height: 786px;
}

.u193 {
  width: 809px;
  height: 86px;
}

.u194 {
  width: 811px;
  height: 980px;
}

.u195 {
  width: 807px;
  height: 1268px;
}

.u196 {
  width: 843px;
  height: 1268px;
}

.u197 {
  width: 835px;
  height: 1263px;
}

.u198 {
  width: 823px;
  height: 1253px;
}

.u199 {
  width: 864px;
  height: 402px;
}

.u200 {
  width: 701px;
  height: 522px;
}

.u201 {
  width: 470px;
  height: 471px;
}

.u202 {
  width: 827px;
  height: 114px;
}

.u203 {
  width: 827px;
  height: 867px;
}

.u204 {
  width: 820px;
  height: 477px;
}

.u205 {
  width: 853px;
  height: 834px;
}

.u206 {
  width: 833px;
  height: 971px;
}

.u207 {
  width: 828px;
  height: 586px;
}

.u208 {
  width: 818px;
  height: 513px;
}

.u209 {
  width: 831px;
  height: 515px;
}

.u210 {
  width: 833px;
  height: 1148px;
}

.u211 {
  width: 833px;
  height: 515px;
}

.u212 {
  width: 814px;
  height: 581px;
}

.u213 {
  width: 858px;
  height: 1270px;
}

.u214 {
  width: 864px;
  height: 1269px;
}

.u215 {
  width: 824px;
  height: 1270px;
}

.u216 {
  width: 838px;
  height: 1269px;
}

.u217 {
  width: 842px;
  height: 1271px;
}

.u218 {
  width: 807px;
  height: 1272px;
}

.u219 {
  width: 829px;
  height: 588px;
}

.u220 {
  width: 864px;
  height: 446px;
}

.u221 {
  width: 713px;
  height: 381px;
}

.u222 {
  width: 787px;
  height: 555px;
}

.u223 {
  width: 866px;
  height: 590px;
}

.u224 {
  width: 821px;
  height: 110px;
}

.u225 {
  width: 815px;
  height: 454px;
}

.u226 {
  width: 818px;
  height: 690px;
}

.u227 {
  width: 826px;
  height: 763px;
}

.u228 {
  width: 824px;
  height: 289px;
}

.u229 {
  width: 811px;
  height: 186px;
}

.u230 {
  width: 811px;
  height: 255px;
}

.u231 {
  width: 807px;
  height: 466px;
}

.u232 {
  width: 821px;
  height: 194px;
}

.u233 {
  width: 809px;
  height: 126px;
}

.u234 {
  width: 822px;
  height: 439px;
}

.u235 {
  width: 828px;
  height: 1076px;
}

.u236 {
  width: 826px;
  height: 785px;
}

.u237 {
  width: 830px;
  height: 1115px;
}

.u238 {
  width: 829px;
  height: 1269px;
}

.u239 {
  width: 826px;
  height: 1272px;
}

.u240 {
  width: 828px;
  height: 1268px;
}

.u241 {
  width: 823px;
  height: 1245px;
}

.u242 {
  width: 811px;
  height: 259px;
}

.u243 {
  width: 872px;
  height: 358px;
}

.u244 {
  width: 681px;
  height: 424px;
}

.u245 {
  width: 608px;
  height: 80px;
}

.border {
  border: 1px solid#000000;
  padding: 0.2em;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

h1.bqbt2 {
  text-indent: 0em;
  font-size: 1.38em;
  text-align: center;
}

.yingwen2 {
  color: #787878;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}

p.information {
  font-size: 1em;
  text-indent: 0em;
}